# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2024"
rust-version = "1.85.0"
name = "cts-assess"
version = "0.1.3"
authors = ["tanghy <tanghy@cloudthink.space>"]
build = false
publish = true
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "This is a soil and agricultural product assessment tool."
homepage = "https://www.cloudthink.space"
readme = false
license = "MIT OR Apache-2.0"
repository = "https://github.com/CloudThinkSpace/cts-assess"

[lib]
name = "cts_assess"
path = "src/lib.rs"

[dependencies.serde]
version = "1.0.228"
features = ["derive"]

[dependencies.serde_json]
version = "1.0.145"
